Link-local Multicast Name Resolution (LLMNR)
RFC 4795

Revision differences

Document history

Date Rev. By Action
2015-10-14
47 (System) Notify list changed from ogud@ogud.com, okolkman@ripe.net, levone@microsoft.com, aboba@internaut.com, dthaler@microsoft.com to okolkman@ripe.net
2012-08-22
47 (System) post-migration administrative database adjustment to the Abstain position for Magnus Westerlund
2012-08-22
47 (System) post-migration administrative database adjustment to the No Objection position for Brian Carpenter
2007-02-01
47 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2007-02-01
47 Amy Vezza [Note]: 'RFC 4795' added by Amy Vezza
2007-01-24
47 (System) RFC published
2006-12-05
47 (System) IANA Action state changed to Waiting on RFC Editor from RFC-Ed-Ack
2006-12-04
47 (System) IANA Action state changed to RFC-Ed-Ack from Waiting on Authors
2006-11-13
47 (System) IANA Action state changed to Waiting on Authors from In Progress
2006-11-08
47 (System) Request for Early review by SECDIR is assigned to Joseph Salowey
2006-11-08
47 (System) Request for Early review by SECDIR is assigned to Joseph Salowey
2006-11-03
47 (System) IANA Action state changed to In Progress
2006-11-01
47 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2006-10-31
47 Amy Vezza IESG state changed to Approved-announcement sent
2006-10-31
47 Amy Vezza IESG has approved the document
2006-10-31
47 Amy Vezza Closed "Approve" ballot
2006-10-30
47 Mark Townsley Note field has been cleared by Mark Townsley
2006-08-21
47 (System) New version available: draft-ietf-dnsext-mdns-47.txt
2006-08-21
47 Mark Townsley State Changes to Approved-announcement to be sent::External Party from Approved-announcement to be sent::Point Raised - writeup needed by Mark Townsley
2006-08-21
47 Mark Townsley [Note]: 'Waiting until Sept 4 based on IESG Note email' added by Mark Townsley
2006-08-21
47 Mark Townsley
Heads up about IESG Note

-------- Original Message --------
Subject: draft-ietf-dnsext-mdns-46.txt
Date: Mon, 21 Aug 2006 11:34:02 +0200
From: Mark Townsley <townsley@cisco.com>
To: dnsext-chairs@tools.ietf.org, Bernard ...
2006-07-20
47 Amy Vezza State Changes to Approved-announcement to be sent::Point Raised - writeup needed from IESG Evaluation by Amy Vezza
2006-07-20
47 Mark Townsley [Note]: 'Need to followup on additional edits from Bernard and IANA options.' added by Mark Townsley
2006-07-20
47 Mark Townsley
IANA issue from: yoshiko.chong@jabber.icann.org

IANA notes that the port 5355 for both TCP and UDP have already been
regestered to LLMNR in the registry located ...
2006-07-20
47 Brian Carpenter [Ballot Position Update] Position for Brian Carpenter has been changed to No Objection from Discuss by Brian Carpenter
2006-07-20
47 Magnus Westerlund [Ballot Position Update] Position for Magnus Westerlund has been changed to Abstain from No Objection by Magnus Westerlund
2006-07-20
47 Magnus Westerlund [Ballot Position Update] Position for Magnus Westerlund has been changed to No Objection from Abstain by Magnus Westerlund
2006-07-20
47 Sam Hartman [Ballot Position Update] Position for Sam Hartman has been changed to Abstain from Yes by Sam Hartman
2006-07-20
47 Sam Hartman
[Ballot comment]
[declaration of potential conflict: the Kerberos group at MIT is
closely associated with Apple.  We do not currently receive direct
funding from Apple ...
2006-07-20
47 Sam Hartman [Ballot Position Update] New position, Yes, has been recorded for Sam Hartman by Sam Hartman
2006-07-20
47 Magnus Westerlund [Ballot Position Update] Position for Magnus Westerlund has been changed to Abstain from Discuss by Magnus Westerlund
2006-07-19
47 Cullen Jennings [Ballot Position Update] Position for Cullen Jennings has been changed to Abstain from Undefined by Cullen Jennings
2006-07-19
47 Cullen Jennings
[Ballot comment]
A solution to this problem is useful. IETF should manage to provide a standards track approach to it. I do not believe that ...
2006-07-19
47 (System) State Changes to IESG Evaluation from IESG Evaluation - Defer by system
2006-07-18
47 Lisa Dusseault
[Ballot comment]
I'm concerned but OK with this as informational.  I wish I had a better understanding of the risks to applications that believe they're ...
2006-07-18
47 Lisa Dusseault [Ballot Position Update] New position, No Objection, has been recorded for Lisa Dusseault by Lisa Dusseault
2006-07-14
47 Russ Housley
[Ballot comment]
The concerns raised by Ted and Bill are significant.

  The header on the title page inicates that this document is intended
  ...
2006-07-14
47 Russ Housley [Ballot Position Update] New position, Abstain, has been recorded for Russ Housley by Russ Housley
2006-07-07
47 (System) Removed from agenda for telechat - 2006-07-06
2006-07-06
47 Brian Carpenter
[Ballot comment]
Minor/editorial points from Gen-ART review by Francis Dupont:

- 2.1 page 5: the 512 octets default maximum seems a bit too conservative?
- ...
2006-07-06
47 Brian Carpenter
[Ballot discuss]
From Gen-ART review by Francis Dupont

- 5.3 [b] page 24: IPsec ESP has two NULL algorithms, NULL encryption
  and NULL integrity/authentication ...
2006-07-06
47 Brian Carpenter
[Ballot discuss]
From Gen-ART review by Francis Dupont

- 5.3 page 24: IPsec ESP has two NULL algorithms, NULL encryption
  and NULL integrity/authentication (cf ...
2006-07-06
47 Brian Carpenter [Ballot Position Update] New position, Discuss, has been recorded for Brian Carpenter by Brian Carpenter
2006-07-06
47 Jari Arkko [Ballot Position Update] New position, No Objection, has been recorded for Jari Arkko by Jari Arkko
2006-07-06
47 Cullen Jennings [Ballot Position Update] Position for Cullen Jennings has been changed to Undefined from No Objection by Cullen Jennings
2006-07-06
47 Cullen Jennings State Changes to IESG Evaluation - Defer from IESG Evaluation by Cullen Jennings
2006-07-05
47 Ross Callon
[Ballot comment]
I agree with Ted and Bill that this is a result of a sub-optimal process. However, I think that it is better to ...
2006-07-05
47 Ross Callon [Ballot Position Update] New position, No Objection, has been recorded for Ross Callon by Ross Callon
2006-07-05
47 Bill Fenner [Ballot comment]
I'm piggybacking on Ted's abstain.  The development of this document is something for the IETF to be ashamed of.
2006-07-05
47 Bill Fenner [Ballot Position Update] New position, Abstain, has been recorded for Bill Fenner by Bill Fenner
2006-07-05
47 Ted Hardie
[Ballot comment]
I've entered an Abstain on this, rather than a discuss, because I believe the energy to work on this document is pretty severely ...
2006-07-05
47 Ted Hardie [Ballot Position Update] New position, Abstain, has been recorded for Ted Hardie by Ted Hardie
2006-07-05
47 Cullen Jennings [Ballot Position Update] New position, No Objection, has been recorded for Cullen Jennings by Cullen Jennings
2006-07-05
47 Magnus Westerlund
[Ballot discuss]
I am missing some discussion and requirement on rate limiting of the requests and respons to avoid causing or worsening congestion situations on ...
2006-07-05
47 Magnus Westerlund [Ballot Position Update] New position, Discuss, has been recorded for Magnus Westerlund by Magnus Westerlund
2006-07-04
47 Dan Romascanu [Ballot Position Update] New position, No Objection, has been recorded for Dan Romascanu by Dan Romascanu
2006-06-30
47 Lars Eggert [Ballot Position Update] Position for Lars Eggert has been changed to No Objection from Undefined by Lars Eggert
2006-06-30
47 Lars Eggert [Ballot Position Update] New position, Undefined, has been recorded for Lars Eggert by Lars Eggert
2006-06-19
47 Mark Townsley State Changes to IESG Evaluation from AD Evaluation by Mark Townsley
2006-06-19
47 Mark Townsley Placed on agenda for telechat - 2006-07-06 by Mark Townsley
2006-06-19
47 Mark Townsley [Ballot Position Update] New position, Yes, has been recorded for Mark Townsley
2006-06-19
47 Mark Townsley Ballot has been issued by Mark Townsley
2006-06-19
47 Mark Townsley Created "Approve" ballot
2006-05-17
47 Mark Townsley State Changes to AD Evaluation from Publication Requested by Mark Townsley
2006-04-18
47 Dinara Suleymanova State Changes to Publication Requested from AD is watching by Dinara Suleymanova
2006-04-18
47 Dinara Suleymanova Intended Status has been changed to Informational from Proposed Standard
2006-04-17
46 (System) New version available: draft-ietf-dnsext-mdns-46.txt
2006-04-05
47 Mark Townsley Shepherding AD has been changed to Mark Townsley from Margaret Wasserman
2005-10-06
45 (System) New version available: draft-ietf-dnsext-mdns-45.txt
2005-10-03
44 (System) New version available: draft-ietf-dnsext-mdns-44.txt
2005-09-19
47 Margaret Cullen State Changes to AD is watching from Waiting for AD Go-Ahead::AD Followup by Margaret Wasserman
2005-09-19
47 Margaret Cullen Note field has been cleared by Margaret Wasserman
2005-08-31
47 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-08-31
43 (System) New version available: draft-ietf-dnsext-mdns-43.txt
2005-08-25
47 Margaret Cullen State Changes to Waiting for AD Go-Ahead::Revised ID Needed from Waiting for AD Go-Ahead by Margaret Wasserman
2005-08-25
47 Margaret Cullen [Note]: 'Waiting for resolution of 3 issues raised during LC.  -43 expected.' added by Margaret Wasserman
2005-08-25
47 Margaret Cullen Removed from agenda for telechat - 2005-09-01 by Margaret Wasserman
2005-08-25
47 Margaret Cullen [Note]: 'Waiting for resolution of 3 issues raised during LC.  -43 expected.' added by Margaret Wasserman
2005-08-24
47 (System) State has been changed to Waiting for AD Go-Ahead from In Last Call by system
2005-08-10
47 Amy Vezza Last call sent
2005-08-10
47 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2005-08-10
47 Margaret Cullen Telechat date was changed to 2005-09-01 from  by Margaret Wasserman
2005-08-10
47 Margaret Cullen Telechat date was changed to 2005-09-01 from  by Margaret Wasserman
2005-08-10
47 Margaret Cullen Telechat date was changed to 2005-09-01 from  by Margaret Wasserman
2005-08-10
47 Margaret Cullen Telechat date was changed to 2005-09-01 from  by Margaret Wasserman
2005-08-10
47 Margaret Cullen Placed on agenda for telechat - 2005-09-01 by Margaret Wasserman
2005-08-10
47 Margaret Cullen State Changes to Last Call Requested from AD Evaluation::AD Followup by Margaret Wasserman
2005-08-10
47 Margaret Cullen Last Call was requested by Margaret Wasserman
2005-08-10
47 (System) Ballot writeup text was added
2005-08-10
47 (System) Last call text was added
2005-08-10
47 (System) Ballot approval text was added
2005-08-10
47 Margaret Cullen Note field has been cleared by Margaret Wasserman
2005-08-08
42 (System) New version available: draft-ietf-dnsext-mdns-42.txt
2005-07-18
47 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-07-18
41 (System) New version available: draft-ietf-dnsext-mdns-41.txt
2005-07-18
47 Margaret Cullen State Changes to AD Evaluation::Revised ID Needed from AD Evaluation::AD Followup by Margaret Wasserman
2005-07-18
47 Margaret Cullen [Note]: '2005-07-18:  One open issue remains from WG LC, waiting for resolution.' added by Margaret Wasserman
2005-05-26
40 (System) New version available: draft-ietf-dnsext-mdns-40.txt
2005-05-10
47 Margaret Cullen
Mail to Thomas and Chairs regarding AD Review Comments

To: Bernard Aboba <aboba@internaut.com>, narten@us.ibm.com
From: Margaret Wasserman <margaret@thingmagic.com>
Subject: Re: Resolving AD review comments on ...
2005-05-10
47 Margaret Cullen
[Note]: '2005-05-10:  Wrote to Bernard, Thomas & WG Chairs to see if AD Review comments are resolved and document is ready for IETF LC (See ...
2005-03-28
39 (System) New version available: draft-ietf-dnsext-mdns-39.txt
2005-03-11
47 Mark Townsley Shepherding AD has been changed to Margaret Wasserman from Thomas Narten
2005-02-21
47 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-02-21
38 (System) New version available: draft-ietf-dnsext-mdns-38.txt
2005-02-01
47 Thomas Narten State Changes to AD Evaluation::Revised ID Needed from AD Evaluation by Thomas Narten
2005-01-21
47 Thomas Narten
From: Bernard Aboba <aboba@internaut.com>
To: llmnr-design@internaut.com
cc: narten@us.ibm.com, margaret@thingmagic.com
Date: Mon, 10 Jan 2005 08:14:59 -0800 (PST)
Subject: [llmnr-design] Re: Proposed Resolution of LLMNR Issue ...
2005-01-21
47 Thomas Narten [Note]: '2005-01-21: WG is still discussing issues arising from AD review. E.g., see comment log.' added by Thomas Narten
2004-11-11
47 Thomas Narten [Note]: '2004-11-11: WG is still discussing issues arising from AD review.' added by Thomas Narten
2004-10-21
37 (System) New version available: draft-ietf-dnsext-mdns-37.txt
2004-09-10
36 (System) New version available: draft-ietf-dnsext-mdns-36.txt
2004-09-08
35 (System) New version available: draft-ietf-dnsext-mdns-35.txt
2004-08-27
47 Thomas Narten State Changes to AD Evaluation from Publication Requested by Thomas Narten
2004-08-27
47 Thomas Narten [Note]: '2004-08-27: AD review complete (see log), waiting for response from authors.' added by Thomas Narten
2004-08-27
47 Thomas Narten
From: Thomas Narten <narten@rotala.raleigh.ibm.com>
To: Bernard Aboba <aboba@internaut.com>
cc: margaret@thingmagic.com, presnick@qualcomm.com, ogud@ogud.com,
    olaf@ripe.net, erik.guttman@sun.com
Date: Fri, 27 Aug 2004 12:08:41 -0400
Subject: Re: ...
2004-08-27
47 Thomas Narten State Change Notice email list have been change to ogud@ogud.com, okolkman@ripe.net, levone@microsoft.com, aboba@internaut.com, dthaler@microsoft.com from ogud@ogud.com, okolkman@ripe.net
2004-08-12
47 Dinara Suleymanova Draft Added by Dinara Suleymanova in state Publication Requested
2004-08-11
34 (System) New version available: draft-ietf-dnsext-mdns-34.txt
2004-07-20
33 (System) New version available: draft-ietf-dnsext-mdns-33.txt
2004-06-29
32 (System) New version available: draft-ietf-dnsext-mdns-32.txt
2004-06-28
31 (System) New version available: draft-ietf-dnsext-mdns-31.txt
2004-03-26
30 (System) New version available: draft-ietf-dnsext-mdns-30.txt
2004-01-20
29 (System) New version available: draft-ietf-dnsext-mdns-29.txt
2004-01-09
28 (System) New version available: draft-ietf-dnsext-mdns-28.txt
2003-12-18
27 (System) New version available: draft-ietf-dnsext-mdns-27.txt
2003-12-15
26 (System) New version available: draft-ietf-dnsext-mdns-26.txt
2003-12-01
25 (System) New version available: draft-ietf-dnsext-mdns-25.txt
2003-09-29
24 (System) New version available: draft-ietf-dnsext-mdns-24.txt
2003-09-12
23 (System) New version available: draft-ietf-dnsext-mdns-23.txt
2003-07-23
22 (System) New version available: draft-ietf-dnsext-mdns-22.txt
2003-06-10
21 (System) New version available: draft-ietf-dnsext-mdns-21.txt
2003-05-21
20 (System) New version available: draft-ietf-dnsext-mdns-20.txt
2003-05-13
19 (System) New version available: draft-ietf-dnsext-mdns-19.txt
2003-05-02
18 (System) New version available: draft-ietf-dnsext-mdns-18.txt
2003-04-17
17 (System) New version available: draft-ietf-dnsext-mdns-17.txt
2003-04-10
16 (System) New version available: draft-ietf-dnsext-mdns-16.txt
2003-04-03
15 (System) New version available: draft-ietf-dnsext-mdns-15.txt
2003-03-24
14 (System) New version available: draft-ietf-dnsext-mdns-14.txt
2002-12-03
13 (System) New version available: draft-ietf-dnsext-mdns-13.txt
2002-08-27
12 (System) New version available: draft-ietf-dnsext-mdns-12.txt
2002-07-24
11 (System) New version available: draft-ietf-dnsext-mdns-11.txt
2002-03-26
10 (System) New version available: draft-ietf-dnsext-mdns-10.txt
2002-02-28
09 (System) New version available: draft-ietf-dnsext-mdns-09.txt
2002-01-07
08 (System) New version available: draft-ietf-dnsext-mdns-08.txt
2001-11-27
07 (System) New version available: draft-ietf-dnsext-mdns-07.txt
2001-10-12
06 (System) New version available: draft-ietf-dnsext-mdns-06.txt
2001-09-20
05 (System) New version available: draft-ietf-dnsext-mdns-05.txt
2001-09-14
04 (System) New version available: draft-ietf-dnsext-mdns-04.txt
2001-07-20
03 (System) New version available: draft-ietf-dnsext-mdns-03.txt
2001-07-19
02 (System) New version available: draft-ietf-dnsext-mdns-02.txt
2001-07-09
01 (System) New version available: draft-ietf-dnsext-mdns-01.txt
2000-11-17
00 (System) New version available: draft-ietf-dnsext-mdns-00.txt